<!DOCTYPE html>
<html>
<head>
	<title>Custom Error 404 - Page Not Found</title>
	<style>
		body {
			background-color: #f8f9fa;
			color: #343a40;
			font-family: Arial, sans-serif;
			margin: 0;
			padding: 0;
		}
		h1 {
			background-color: #dc3545;
			color: white;
			margin: 0;
			padding: 20px;
		}
		p {
			margin: 20px;
		}
	</style>
</head>
<body>
	<h1>Error 404 - Page Not Found</h1>
	<p>Sorry, the page you are looking for does not exist.</p>
	<img src="https://i.makeagif.com/media/4-01-2024/zQBkV_.gif" alt="404" style="width: 300px; height: auto;">
</body>
</html>